ompi/tools/ Directory Reference.TH "ompi/tools/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/tools/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBompi_info\fP"
.br
.ti -1c
.RI "directory \fBwrappers\fP"
.br
.in -1c
